> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cloud.cdata.com/llms.txt
> Use this file to discover all available pages before exploring further.

# サブアカウントの削除

> Delete Sub-Account deletes a sub-account from the Connect AI Embed product.




## OpenAPI

````yaml ja/API/REST-API-Embedded.yaml DELETE /poweredby/account/delete/{id}
openapi: 3.1.0
info:
  title: CData Connect AI REST API Embedded
  version: v1
servers:
  - url: https://cloud.cdata.com/api
    description: Production base URL
security:
  - BearerAuth: []
paths:
  /poweredby/account/delete/{id}:
    delete:
      tags:
        - Account
      summary: Delete Sub-Account
      description: >
        Delete Sub-Account deletes a sub-account from the Connect AI Embed
        product.
      operationId: deleteAccount
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
          example: fee1ce9d-c40c-4ef6-8f8c-77461315713d
          description: The sub-account Id.
      responses:
        '200':
          description: OK
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: >-
        JWT token authentication. Include the token in the Authorization header
        as `Bearer {token}`. See
        [Authentication](/ja/API/Authentication-Embedded) for more information
        on creating a token.

````